Bug 988158 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_check_state+0x4ce/0x610 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_ch...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:6af85cc9524994de83eba1c4ed8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 18:20 EDT by Lanny Bland
Modified: 2013-07-31 14:21 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:21:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (75.73 KB, text/plain)
2013-07-24 18:20 EDT, Lanny Bland
no flags Details

  None (edit)
Description Lanny Bland 2013-07-24 18:20:46 EDT
Additional info:
WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_check_state+0x4ce/0x610 [i915]()
Hardware name: Inspiron 1525                   
wrong connector dpms state
Modules linked in: fuse be2iscsi iscsi_boot_sysfs bnep bluetooth bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ib_core iscsi_tcp libiscsi_tcp nf_conntrack_ipv4 nf_defrag_ipv4 libiscsi xt_state nf_conntrack ip6table_filter scsi_transport_iscsi ip6_tables snd_hda_codec_idt arc4 snd_hda_codec_hdmi iwl4965 acpi_cpufreq mperf iwlegacy snd_hda_intel snd_hda_codec coretemp mac80211 uvcvideo snd_hwdep snd_seq videobuf2_vmalloc cfg80211 snd_seq_device snd_pcm dell_laptop videobuf2_memops videobuf2_core videodev media snd_page_alloc iTCO_wdt iTCO_vendor_support rfkill lpc_ich snd_timer snd dell_wmi sparse_keymap sky2 microcode mfd_core i2c_i801 serio_raw dcdbas r592 memstick soundcore uinput binfmt_misc sdhci_pci sdhci firewire_ohci mmc_core firewire_core crc_itu_t wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 895, comm: Xorg Not tainted 3.9.10-100.fc17.x86_64 #1
Call Trace:
 [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa00a789e>] intel_modeset_check_state+0x4ce/0x610 [i915]
 [<ffffffffa00a7a24>] intel_connector_dpms+0x44/0x70 [i915]
 [<ffffffffa0025c6d>] drm_mode_obj_set_property_ioctl+0x31d/0x330 [drm]
 [<ffffffffa0025cb0>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa00144b3>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff81197c31>] ? mem_cgroup_bad_page_check+0x21/0x30
 [<ffffffffa0025c80>] ? drm_mode_obj_set_property_ioctl+0x330/0x330 [drm]
 [<ffffffff8129e1c3>] ? selinux_file_free_security+0x23/0x30
 [<ffffffff81183bd1>] ? kfree+0x151/0x190
 [<ffffffff811aea67>] do_vfs_ioctl+0x97/0x580
 [<ffffffff8129e66a>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff8129fcf7>] ? file_has_perm+0x97/0xb0
 [<ffffffff811aefe1>] sys_ioctl+0x91/0xb0
 [<ffffffff81014971>] ? do_notify_resume+0x71/0xb0
 [<ffffffff816640d9>] system_call_fastpath+0x16/0x1b
Comment 1 Lanny Bland 2013-07-24 18:20:52 EDT
Created attachment 778007 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 14:21:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.